Dependencies for prizm-1.0.4

library